<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="openFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>58</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAEBAAAAEAIABoBAAAJgAAACAgAAABACAAqBAAAI4EAAAoAAAAEAAAACAAAAABACAAAAAAAEAE
        AAAAAAAAAAAAAAAAAAAAAAAAs6MA/7OjAP+zowD/s6MA/7OjAP+zowD/s6MA/7OjAH46ofl+OqH5/zqh
        +f8terz/OqH5/zqh+f86ofn/OqH5/7OjAP+zowD/s6MA/7OjAP+zowD/oJIA/2phAf95bgFgOqH5fjqh
        +f86ofn/HEhr/zqh+f86ofn/OqH5/zqh+f+zowD/s6MA/7OjAP+zowD/amEB/wkJBP8HBwT/BwcEQDqh
        +X46ofn/NpXm/yBUfv86ofn/OqH5/zqh+f86ofn/s6MA/7OjAP+zowD/s6MA/5KFAP9HQQL/mIoA/7Oj
        AH46ofl+OqH5/y9/w/8RJjX/M43a/zqh+f86ofn/OqH5/7OjAP+zowD/bWMB/4B0Af+zowD/s6MA/7Oj
        AP+zowB+OqH5fjqh+f8lYpX/BwcE/wkOD/8naaD/OqH5/zqh+f+zowD/rZ4A/xEQA/83MwP/s6MA/7Oj
        AP+zowD/s6MAfjqh+X46ofn/Hkxz/wcHBP8HBwT/BwcE/xk+XP84nPH/s6MA/4p+Af8HBwT/em8B/7Oj
        AP+zowD/s6MA/7OjAH46ofl+OqH5/zqh+f86ofn/OqH5/zqh+f86ofn/OqH5/7OjAH6CdwF+AQEBdqiZ
        AH6zowB+s6MAfrOjAH6zowBAOqH5QDqh+X46ofl+OqH5fjqh+X46ofl+OqH5fjqh+X4A8v9+ApqhfgI/
        Qn4A8v9+APL/fgDy/34A8v9+APL/QFe0MEBXtDB+V7Qwfle0MH5XtDB+AQEBeiVLFHxXtDB+APL//wN8
        gf8GGRf/APL//wDy//8A8v//APL//wDy/35XtDB+V7Qw/1e0MP9XtDD/Spkp/wcHBP8yZRz/V7Qw/wDy
        //8Ckpn/BhIP/wDy//8A8v//AcbQ/wKlrP8A8v9+V7Qwfle0MP9XtDD/V7Qw/ypSF/8ICQT/TqEr/1e0
        MP8A8v//AcnU/wcHBP8Bzdj/AbrE/wYOC/8CnaX/APL/fle0MH5XtDD/V7Qw/1e0MP9KmSn/MmUc/1e0
        MP9XtDD/APL//wDn8/8FRUb/Bign/wYZF/8Clp3/APL//wDy/35XtDB+SZYo/ydNFv83cB//V7Qw/1e0
        MP9XtDD/V7Qw/wHN1/8EW17/Bh0b/wYVE/8DeH3/APL//wDy//8A8v9+AQEBfgcHBP8ICQT/LFgY/1e0
        MP9XtDD/V7Qw/1e0MP8A3+v/Bisr/wRtcf8FSUr/BFda/wHG0P8A8v//APL/fiRLFH42bR7/TqEr/1e0
        MP9XtDD/V7Qw/1e0MP9XtDD/AcnU/wG+yP8A3+v/A4eN/wDu+/8CsLj/APL//wDy/35XtDB+V7Qw/1e0
        MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoAAAAIAAAAEAAAAABACAAAAAAAIAQAAAAAAAAAAAAAAAA
        AAAAAAAAs6MA/7OjAP+zowD/s6MA/7OjAP+zowD/s6MA/7OjAP+zowD/s6MA/7OjAP+zowD/s6MA/7Oj
        AP+zowD/s6MAAAAAAAA6ofn/OqH5/zqh+f86ofn/OqH5/zqh+f86ofn/OqH5/zqh+f86ofn/OqH5/zqh
        +f86ofn/OqH5/zqh+f+zowD/s6MA/7OjAP+zowD/s6MA/7OjAP+zowD/s6MA/7OjAP+zowD/s6MA/7Oj
        AP+zowD/s6MA/7OjAP+zowAAAAAAADqh+f86ofn/OqH5/zqh+f86ofn/IVR//yFUf/86ofn/OqH5/zqh
        +f86ofn/OqH5/zqh+f86ofn/OqH5/7OjAP+zowD/s6MA/7OjAP+zowD/s6MA/7OjAP+zowD/s6MA/7Oj
        AP+zowD/s6MA/7OjAP+zowD/s6MA/7OjAAAAAAAAOqH5/zqh+f86ofn/OqH5/zqh+f8ULkH/JF6O/zqh
        +f86ofn/OqH5/zqh+f86ofn/OqH5/zqh+f86ofn/s6MA/7OjAP+zowD/s6MA/7OjAP+zowD/s6MA/7Oj
        AP+zowD/s6MA/6iZAP9zaQL/PTgD/wcHBP8HBwSBAAAAAAAAAAA6ofn/OqH5/zqh+f86ofn/OqH5/w0a
        I/8te7z/OqH5/zqh+f86ofn/OqH5/zqh+f86ofn/OqH5/zqh+f+zowD/s6MA/7OjAP+zowD/s6MA/7Oj
        AP+zowD/s6MA/7OjAP9zaQL/EhEE/wcHBP8HBwT/BwcE/wcHBIGzowAAAAAAADqh+f86ofn/OqH5/zqh
        +f83l+r/BwcE/zeX6v86ofn/OqH5/zqh+f86ofn/OqH5/zqh+f86ofn/OqH5/7OjAP+zowD/s6MA/7Oj
        AP+zowD/s6MA/7OjAP+zowD/fXIB/wcHBP8HBwT/BwcE/wcHBP8HBwT/BwcEgbOjAAAAAAAAOqH5/zqh
        +f86ofn/OqH5/y17vP8KERP/OqH5/zqh+f86ofn/OqH5/zqh+f86ofn/OqH5/zqh+f86ofn/s6MA/7Oj
        AP+zowD/s6MA/7OjAP+zowD/s6MA/7OjAP+zowD/PTgD/wcHBP8SEQT/XVUC/56QAf+zowD/s6MAAAAA
        AAA6ofn/OqH5/zqh+f86ofn/J2ed/woRE/8te7z/OqH5/zqh+f86ofn/OqH5/zqh+f86ofn/OqH5/zqh
        +f+zowD/s6MA/7OjAP+zowD/s6MA/7OjAP+zowD/s6MA/7OjAP+omQD/XVUC/6iZAP+zowD/s6MA/7Oj
        AP+zowAAAAAAADqh+f86ofn/OqH5/zqh+f8hVH//BwcE/wcHBP8hVH//OqH5/zqh+f86ofn/OqH5/zqh
        +f86ofn/OqH5/7OjAP+zowD/s6MA/7OjAP+zowD/c2kC/6iZAP+zowD/s6MA/7OjAP+zowD/s6MA/7Oj
        AP+zowD/s6MA/7OjAAAAAAAAOqH5/zqh+f86ofn/OqH5/xQuQf8HBwT/BwcE/wcHBP8RJDL/NI7a/zqh
        +f86ofn/OqH5/zqh+f86ofn/s6MA/7OjAP+zowD/s6MA/4h8Af8HBwT/HRsE/4h8Af+zowD/s6MA/7Oj
        AP+zowD/s6MA/7OjAP+zowD/s6MAAAAAAAA6ofn/OqH5/zqh+f86ofn/DRoj/wcHBP8HBwT/BwcE/wcH
        BP8KERP/J2ed/zqh+f86ofn/OqH5/zqh+f+zowD/s6MA/7OjAP+zowD/Mi4D/wcHBP8HBwT/Mi4D/7Oj
        AP+zowD/s6MA/7OjAP+zowD/s6MA/7OjAP+zowAAAAAAADqh+f86ofn/OqH5/zqh+f8HBwT/BwcE/wcH
        BP8HBwT/BwcE/wcHBP8HBwT/GkFg/zeX6v86ofn/OqH5/7OjAP+zowD/s6MA/56QAf8HBwT/BwcE/wcH
        BP+ekAH/s6MA/7OjAP+zowD/s6MA/7OjAP+zowD/s6MA/7OjAAAAAAAAOqH5/zqh+f86ofn/MITL/wcH
        BP8HBwT/BwcE/wcHBP8HBwT/BwcE/wcHBP8HBwT/DRoj/zSO2v86ofn/s6MA/7OjAP+zowD/c2kC/wcH
        BP8HBwT/JyQD/7OjAP+zowD/s6MA/7OjAP+zowD/s6MA/7OjAP+zowD/s6MAAAAAAAA6ofn/OqH5/zqh
        +f86ofn/OqH5/zqh+f86ofn/OqH5/zqh+f86ofn/OqH5/zqh+f86ofn/OqH5/zqh+f+zowD/s6MA/7Oj
        AP9SSwL/BwcE/wcHBP9dVQL/s6MA/7OjAP+zowD/s6MA/7OjAP+zowD/s6MA/7OjAP+zowAAAAAAADqh
        +f86ofn/OqH5/zqh+f86ofn/OqH5/zqh+f86ofn/OqH5/zqh+f86ofn/OqH5/zqh+f86ofn/OqH5/7Oj
        AP+zowD/s6MA/1JLAv8BAQHvAQEB756QAf+zowD/s6MA/7OjAP+zowD/s6MA/7OjAP+zowD/s6MA/7Oj
        AAAAAAAAOqH5/zqh+f86ofn/OqH5/zqh+f86ofn/OqH5/zqh+f86ofn/OqH5/zqh+f86ofn/OqH5/zqh
        +f86ofn/APL/AADy/wAA8v8ABUJDAAVCQwAFQkMABwcEAADy/wAA8v8AAPL/AADy/wAA8v8AAPL/AADy
        /wAA8v8AAPL/AAAAAABXtDAAV7QwAFe0MABXtDAAV7QwAFe0MABXtDAAV7QwAFe0MABXtDAABwcEAAcH
        BABIlCgASJQoAFe0MAAA8v8AAPL/AADy/wAFQkMABUJDAAVCQwAHBwQAAPL/AADy/wAA8v8AAPL/AADy
        /wAA8v8AAPL/AADy/wAA8v8AAAAAAFe0MABXtDAAV7QwAFe0MABXtDAAV7QwAFe0MABXtDAAV7QwAFe0
        MAAHBwQABwcEAEiUKABIlCgAV7QwAADy//8A8v//APL//wVCQ/8FQkP/AD1C/wDy//8A8v//APL//wDy
        //8A8v//APL//wDy//8A8v//APL//wDy/wAAAAAAV7Qw/1e0MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0
        MP9XtDD/AQEB9QEBAfcBAQH3SJQo/1e0MP9XtDD/APL//wDy//8A8v//BwcE/wcHBP8HFhT/APL//wDy
        //8A8v//APL//wDy//8A8v//APL//wDy//8A8v//APL/AAAAAABXtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0
        MP9XtDD/V7Qw/0iUKP8HBwT/BwcE/wwSB/9IlCj/V7Qw/1e0MP8A8v//APL//wDy//8HBwT/BwcE/wVC
        Q/8A8v//APL//wDy//8A8v//APL//wDy//8A8v//APL//wDy//8A8v8AAAAAAFe0MP9XtDD/V7Qw/1e0
        MP9XtDD/V7Qw/1e0MP9XtDD/NGgd/wcHBP8HBwT/ID0S/1e0MP9XtDD/V7Qw/wDy//8A8v//APL//wYk
        I/8HBwT/BjMz/wDy//8A8v//APL//wDy//8A8v//APL//wDy//8A8v//APL//wDy/wAAAAAAV7Qw/1e0
        MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0MP8RHQr/BwcE/wcHBP85cyD/V7Qw/1e0MP9XtDD/APL//wDy
        //8A8v//BUJD/wcHBP8HBwT/APL//wDy//8A8v//APL//wK3wP8EfYL/BUJD/wRucv8A8v//APL/AAAA
        AABXtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0MP9XtDD/OXMg/wcHBP8HBwT/DBIH/1KpLf9XtDD/V7Qw/1e0
        MP8A8v//APL//wDy//8EfYL/BwcE/wcHBP8B1eD/APL//wDy//8A4+//BiQj/wcHBP8HFhT/AdXg/wDy
        //8A8v8AAAAAAFe0MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0MP9SqS3/KlMX/wcHBP8vXhr/V7Qw/1e0
        MP9XtDD/V7Qw/wDy//8A8v//APL//wHG0P8HBwT/BwcE/wR9gv8A8v//AOPv/wYzM/8HBwT/BwcE/wOa
        of8A8v//APL//wDy/wAAAAAAV7Qw/1e0MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0MP9XtDD/Q4kl/1Kp
        Lf9XtDD/V7Qw/1e0MP9XtDD/APL//wDy//8A8v//APL//wVCQ/8HBwT/BxYU/wR9gv8GJCP/BwcE/wcH
        BP8DmqH/APL//wDy//8A8v//APL/AAAAAABXtDD/V7Qw/1e0MP9XtDD/L14a/zlzIP9XtDD/V7Qw/1e0
        MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0MP8A8v//APL//wHG0P8A8v//AcbQ/wcHBP8HBwT/BwcE/wcH
        BP8GMzP/AcbQ/wDy//8A8v//APL//wDy//8A8v8AAAAAAFe0MP9IlCj/L14a/xEdCv8HBwT/BwcE/0iU
        KP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/wDy//8A4+//BiQj/wRfYv8EX2L/BwcE/wcH
        BP8HBwT/BVBS/wDy//8A8v//APL//wDy//8A8v//APL//wDy/wAAAAAAAQEB/QcHBP8HBwT/BwcE/wcH
        BP8HBwT/JUgV/1e0MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0MP9XtDD/APL//wRucv8CqbH/BUJD/wcH
        BP8HBwT/BjMz/wcWFP8HBwT/A5qh/wDy//8A8v//APL//wDy//8A8v//APL/AAAAAAABAQH9BwcE/wcH
        BP8HBwT/DBIH/y9eGv9XtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0MP8A8v//ArfA/wVQ
        Uv8HBwT/BwcE/wVQUv8EfYL/A5qh/wYzM/8HFhT/AdXg/wDy//8A8v//APL//wDy//8A8v8AAAAAAAEB
        AfkMEgf/ID0S/zlzIP9SqS3/V7Qw/1e0MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/wDy
        //8A4+//BiQj/wYzM/8A4+//BH2C/wcHBP8HBwT/AOPv/wYzM/8EX2L/APL//wDy//8A8v//APL//wDy
        /wAAAAAASJQo/1e0MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0
        MP9XtDD/APL//wR9gv8GMzP/AOPv/wDy//8CqbH/BwcE/wYzM/8A8v//AOPv/wYzM/8B1eD/APL//wDy
        //8A8v//APL/AAAAAABXtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0
        MP9XtDD/V7Qw/1e0MP8A8v//AcbQ/wDy//8A8v//APL//wDy//8A8v//APL//wDy//8A8v//AdXg/wDj
        7/8A8v//APL//wDy//8A8v8AAAAAAFe0MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/1e0
        MP9XtDD/V7Qw/1e0MP9XtDD/V7Qw/wABgAAAAYAAAAGAAAABgAAAAYAAAAGAAAABgAAAAYAAAAGAAAAB
        gAAAAYAAAAGAAAABgAAAAYAAAAGAAP//////////AAGAAAABgAAAAYAAAAGAAAABgAAAAYAAAAGAAAAB
        gAAAAYAAAAGAAAABgAAAAYAAAAGAAAABgAAAAYAA
</value>
  </data>
</root>